Page MenuHomePhabricator

Announce/Communicate dumps migration to labstore1006|7 to stakeholders
Closed, ResolvedPublic

Description

  • Analytics/research lists for stat mounts
  • WMCS NFS users
  • Rsync mirror sites
  • Dumps webservice users public announcements for potential downtime (closer to migration date)

Event Timeline

madhuvishy triaged this task as Medium priority.Mar 1 2018, 6:14 PM
madhuvishy created this task.

Welp. Here's some draft announcements, edit the hell out of 'em. P6813

madhuvishy added a comment.EditedMar 7 2018, 10:02 PM

Draft timeline - T168486#4033572

Draft timeline for migration:

March 28 - Ensure all data fetches and syncs for labstore1006|7 are in place - T188726
Apr 2 - Starting 14:30 UTC - NFS clients migration to new servers - T188643 and T188644
April 4 - Starting 14:30 UTC - Web service & rsync mirrors migration to new servers - T188645 and T188646

Each window on April 2 & 4 will last at least 2 hours if things go exceedingly well, and possibly up to several hours.

bd808 moved this task from Backlog to Dumps on the Data-Services board.Mar 10 2018, 11:40 PM
madhuvishy closed this task as Resolved.Apr 2 2018, 5:12 AM
madhuvishy updated the task description. (Show Details)
bd808 moved this task from Inbox to Done on the cloud-services-team (Kanban) board.May 6 2018, 6:48 PM